-- 基础信息
base_info = {
	group_id = 133301768
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 768001, gadget_id = 70290009, pos = { x = -560.291, y = 32.039, z = 3756.148 }, rot = { x = 357.396, y = 0.321, z = 345.964 }, level = 33, area_id = 25 },
	{ config_id = 768002, gadget_id = 70500000, pos = { x = -560.291, y = 32.039, z = 3756.148 }, rot = { x = 357.396, y = 0.321, z = 345.964 }, level = 33, point_type = 3005, owner = 768001, area_id = 25 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 768001, 768002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/DeathFieldStandard"
